<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BK3-mM-GDU.title</key>
	<string>Configurar inteligência artificial</string>
	<key>fuh-hu-cy4.title</key>
	<string>Seu provedor de IA pode cobrar por cada token enviado ou recebido.</string>
	<key>jnn-BI-0e8.placeholderString</key>
	<string>Digite a chave de API aqui</string>
	<key>vwS-Bq-W9L.title</key>
	<string>Cancelar</string>
	<key>z2s-SU-haO.title</key>
	<string>OK</string>
</dict>
</plist>
